.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.924000px;}
._2{width:7.200001px;}
._0{width:9.972000px;}
._1{width:15.748001px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.y0{bottom:28.384798px;}
.y6{bottom:76.980708px;}
.y5{bottom:100.082527px;}
.y4{bottom:126.403183px;}
.y1c{bottom:128.124437px;}
.y3{bottom:139.850765px;}
.y2{bottom:166.171420px;}
.y1{bottom:179.619002px;}
.y1b{bottom:334.003919px;}
.y1e{bottom:346.978043px;}
.y1a{bottom:347.451501px;}
.y19{bottom:360.899083px;}
.y18{bottom:374.346665px;}
.y17{bottom:387.794247px;}
.y16{bottom:401.241829px;}
.y15{bottom:414.689411px;}
.y14{bottom:428.136993px;}
.y13{bottom:441.584575px;}
.y12{bottom:455.032157px;}
.y2f{bottom:456.870356px;}
.y2e{bottom:466.581363px;}
.y11{bottom:468.479739px;}
.y2d{bottom:476.292371px;}
.y10{bottom:481.927321px;}
.y2c{bottom:486.003378px;}
.yf{bottom:495.374903px;}
.y2b{bottom:495.714385px;}
.y2a{bottom:505.602513px;}
.ye{bottom:508.822485px;}
.yd{bottom:522.270067px;}
.y29{bottom:522.321159px;}
.y28{bottom:532.032166px;}
.yc{bottom:535.717648px;}
.y27{bottom:541.743173px;}
.yb{bottom:549.165230px;}
.y26{bottom:551.454181px;}
.y25{bottom:561.165188px;}
.ya{bottom:562.612812px;}
.y24{bottom:570.876195px;}
.y9{bottom:580.563359px;}
.y23{bottom:580.587202px;}
.y22{bottom:590.298209px;}
.y8{bottom:596.999292px;}
.y21{bottom:600.009216px;}
.y20{bottom:609.720223px;}
.y7{bottom:613.435226px;}
.y1d{bottom:617.326214px;}
.y1f{bottom:619.608352px;}
.h6{height:18.941406px;}
.h5{height:20.384766px;}
.h4{height:26.208984px;}
.h2{height:26.226562px;}
.h3{height:32.033203px;}
.h1{height:657.959620px;}
.h0{height:708.484561px;}
.w1{width:924.776722px;}
.w0{width:956.000000px;}
.x0{left:24.978622px;}
.x1{left:27.354998px;}
.x4{left:292.875482px;}
.x2{left:294.484333px;}
.x3{left:302.530855px;}
.x5{left:568.052475px;}
.x6{left:788.514931px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.259425pt;}
._2{width:8.455231pt;}
._0{width:11.710494pt;}
._1{width:18.493468pt;}
.fs3{font-size:30.532775pt;}
.fs2{font-size:32.881450pt;}
.fs0{font-size:42.276151pt;}
.fs1{font-size:51.670851pt;}
.y0{bottom:33.333333pt;}
.y6{bottom:90.401333pt;}
.y5{bottom:117.530667pt;}
.y4{bottom:148.440000pt;}
.y1c{bottom:150.461333pt;}
.y3{bottom:164.232000pt;}
.y2{bottom:195.141333pt;}
.y1{bottom:210.933333pt;}
.y1b{bottom:392.233333pt;}
.y1e{bottom:407.469333pt;}
.y1a{bottom:408.025333pt;}
.y19{bottom:423.817333pt;}
.y18{bottom:439.609333pt;}
.y17{bottom:455.401333pt;}
.y16{bottom:471.193333pt;}
.y15{bottom:486.985333pt;}
.y14{bottom:502.777333pt;}
.y13{bottom:518.569333pt;}
.y12{bottom:534.361333pt;}
.y2f{bottom:536.520000pt;}
.y2e{bottom:547.924000pt;}
.y11{bottom:550.153333pt;}
.y2d{bottom:559.328000pt;}
.y10{bottom:565.945333pt;}
.y2c{bottom:570.732000pt;}
.yf{bottom:581.737333pt;}
.y2b{bottom:582.136000pt;}
.y2a{bottom:593.748000pt;}
.ye{bottom:597.529333pt;}
.yd{bottom:613.321333pt;}
.y29{bottom:613.381333pt;}
.y28{bottom:624.785333pt;}
.yc{bottom:629.113333pt;}
.y27{bottom:636.189333pt;}
.yb{bottom:644.905333pt;}
.y26{bottom:647.593333pt;}
.y25{bottom:658.997333pt;}
.ya{bottom:660.697333pt;}
.y24{bottom:670.401333pt;}
.y9{bottom:681.777333pt;}
.y23{bottom:681.805333pt;}
.y22{bottom:693.209333pt;}
.y8{bottom:701.078667pt;}
.y21{bottom:704.613333pt;}
.y20{bottom:716.017333pt;}
.y7{bottom:720.380000pt;}
.y1d{bottom:724.949333pt;}
.y1f{bottom:727.629333pt;}
.h6{height:22.243604pt;}
.h5{height:23.938595pt;}
.h4{height:30.778194pt;}
.h2{height:30.798836pt;}
.h3{height:37.617792pt;}
.h1{height:772.666667pt;}
.h0{height:832.000000pt;}
.w1{width:1086.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:29.333333pt;}
.x1{left:32.124000pt;}
.x4{left:343.934667pt;}
.x2{left:345.824000pt;}
.x3{left:355.273333pt;}
.x5{left:667.085333pt;}
.x6{left:925.982667pt;}
}
